.navigationSection {
    display: flex;
    height: 38px;
    margin: 23px 25px;
    justify-content: space-between;
}
.navigationBar {
    display: flex;
    height: 38px;
}
.navigationElement {
    display: flex;
    height: 38px;
    gap: 8px;
    padding: 9px 16px 9px 16px;
}
.navigationElement[disabled] {
    border-bottom: 2px solid #FFFFFF
}
.navigationElementImg {
    width:20px;
    height: 20px;
}
.navigationElementLabel {
    width:100%;
    color: #FFFFFF;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    letter-spacing:0.46px;
    line-height: 20px;
    text-transform: uppercase;
}

.socialMediaSection {
    display: flex;
    height: 36px;
    justify-content: flex-end;
    align-items: center;
    gap: 16px;
}
.socialMediaElement {
    display: flex;
    height: 36px;
    align-items: center;
    border-radius: 20px;
    gap: 8px;
    padding: 6px 16px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}
.socialMediaElementImg {
    width:20px;
    padding: 2px 0;
}
.socialMediaElementLabel {
    width:100%;
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    letter-spacing:0.4px;
    line-height: 24px;
}
